PACKAGE = "org.w3c.jigsaw.map"

JIGSAWFILES = \
	DefaultMapEntry.java \
	Map.java \
	MapAttribute.java \
	MapEntry.java \
	MapException.java \
	MapFrame.java \
	MapResource.java \
	NoSearchMapEntry.java \
	Point.java \
	PointMapEntry.java 

FILES = $(JIGSAWFILES)

TOP=../../../../..
include $(TOP)/makefiles/file.make


